<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Adim Dashboard</title>
    <link rel="stylesheet" href="/admindashboard/Base.css">
    <link rel="stylesheet" href="/admindashboard/Dashboard.css">
</head>
<body>

    <div class="nav">
        <div class="logo">
            <img src="/admindashboard/Screenshot 2023-05-07 152527.png" alt="">
        </div>

        <div class="title">Admin Dashboard</div>

        <div class="button">
            <a href="/admindashboard/Notification.html" class="bell" id="bell"><img src="/admindashboard/bell3.png" alt=""></a>
            <a href="/admindashboard/profile.html" class="profile"><img src="/admindashboard/isagi.jpg" alt=""></a>
        </div>

    </div>
    
    <div class="side-bar">

        <a href="/admindashboard/Dashboard.html" class="side-link"><img src="/admindashboard/dashboard2.png" alt=""> &emsp; Dashboard </a>
        <a href="/admindashboard/warehouse.html" class="side-link"><img src="/admindashboard/warehouse.png" alt="">&emsp; Warehouse</a>
        <a href="/admindashboard/Auction.html" class="side-link"><img src="/admindashboard/auction2.png" alt=""> &emsp; Auction Management </a>
        <a href="/admindashboard/user.html" class="side-link"><img src="/admindashboard/user6.png" alt=""> &emsp; User Management </a>
        <a href="/admindashboard/Payment.html" class="side-link"><img src="/admindashboard/credit-card (1).png" alt=""> &emsp; Payment Management </a>
        <a href="../index.html" class="side-link"><img src="/admindashboard/logout.png" alt=""> &emsp; Sign Out </a>

    </div>

    <div class="content">

        <div class="section">

            <div class="card" id="auct"> ACTIVE AUCTION
                <div class="sec"><img src="/admindashboard/auction2.png" alt=""> 132 </div>
            </div>

            <div class="card" id="vpw"> SITE VISIT PER WEEK
                <div class="sec" id="secvpw"> 1406 </div>
            </div>

            <div class="card" id="warehouse"> WAREHOUSE ITEM
                <div class="sec"><img src="/admindashboard/warehouse.png" alt=""> 182 </div>
            </div>

            <div class="card" id="avgbid"> User Registered
                <div class="sec"><img src="/admindashboard/user6.png" alt=""> 1350 </div>
            </div>

        </div>

        <div class="tables">

            <div class="table2">

                <h3>Current Active Auction</h3>

                <div class="btn">
                    <button><a href="/admindashboard/addproduct.html"><img src="/admindashboard/add1.png" alt=""></a></button>
                    <button><img src="/admindashboard/delete.png" alt=""></button>
                    <div class="search"><input type="text" placeholder="Search"> <img src="/admindashboard/loupe.png"></div>
                </div>

                <br>

                <div class="tbl">
                    <table>
                        <thead>
                            <tr>
                                <th>Product ID</th>
                                <th>PRODUCT NAME</th>
                                <th>CATEGORY</th>
                                <th>PRICE</th>
                            </tr>
                        </thead>
                        <tbody id="cont">
                            <!-- <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                            </tr> -->
                        </tbody>
                    </table>
                </div>

            </div>

        </div>

    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js"
    integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ=="
    crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script type="module" src="/admindashboard/dash.js"></script>
</body>
</html>